Subject: Re: CCL:HyperChem: Incorrect geometries in amines

From: Richard Gillilan <[email-masked]>
Date: Thu, 04 Dec 1997 12:42:39 -0500

> There actually is at least one forcefield (MSI's CFF96) that is used in
> Molecular Mechancis that does have properly puckered nitrogens. Are there
> any other forcefields people know of, that do describe aniline etc.
> properly?
> 
> Thanks,
> 
> Pieter Stouten <[email-masked]>

My unofficial implementation of MMFF94 does seem to minimize
to an out-of-plane result. Looking at Halgren's
papers, I do see that "aniline, N puckered" is listed in
the core parameterization (Table I, paper I). 

Richard Gillilan
Cornell Theory Center

[email-masked]